/* Redefine logo */
.logo {background: url(../images/tru/logo.gif) top left no-repeat;width:345px;height:70px;margin:5px 0}
/* Redefine homepage banner */
.banner{background: url(../images/tru/banner.jpg) top left no-repeat;}

/* Redefine neighbourhood tab colours */
.nav li{width:146px}
.nav li.last {width:148px;}

.nav li.A a{background:#1d427c url(../images/tru/header_bg.gif) repeat-x;}
.A .nav li.A a, .nav li.A a:hover{background-color:#efefef;color:#efefef}
.A .location{background-color:#efefef}

.nav li.B a{background:#1d427c url(../images/tru/header_bg.gif) repeat-x;}
.B .nav li.B a, .nav li.B a:hover{background-color:#efefef;color:#efefef}
.B .location{background-color:#efefef}

.nav li.C a{background:#1d427c url(../images/tru/header_bg.gif) repeat-x;}
.C .nav li.C a, .nav li.C a:hover{background-color:#efefef;color:#efefef}
.C .location{background-color:#efefef}

.nav li.D a{background:#1d427c url(../images/tru/header_bg.gif) repeat-x;}
.D .nav li.D a, .nav li.D a:hover{background-color:#efefef;color:#efefef}
.D .location{background-color:#efefef}

.nav li.E a{background:#1d427c url(../images/tru/header_bg.gif) repeat-x;}
.E .nav li.E a, .nav li.E a:hover{background-color:#efefef;color:#efefef}
.E .location{background-color:#efefef}

/* Styles for Sliding Banner */
.pagination {
	margin:0;
	padding:0;
	position:absolute;
	z-index:999;
	top:244px;
}

.pagination li {
	list-style:none;
	float:left;
}

.pagination li a {
	display:block;
	width:18px;
	height:15px;
	font:normal 80.5%/1 Arial, sans-serif;
  text-decoration:none;
	text-align:center;
	background-color:#1d427c;
	color:#eee;
	padding:4px 0 0 0;
	margin:0 3px 0 3px;
}

.pagination li.current a {
  background-color:#999;
}
